Changeset 267


Ignore:
Timestamp:
Oct 29, 2007, 7:46:04 PM (12 years ago)
Author:
bruno
Message:

Document requirement on svn >= 1.2.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • devel/pb-doc/README

    r246 r267  
    1717
    1818We indicate here that we use pb to build pb (heh !) and that our Subversion local instance is under $HOME/pb/svn. This is also where pb will put its temporary directory (such as build and delivery) and the important files pbrc*.
     19
     20When using SVN, please use version >= 1.2.1 as 1.1.4 for example doesn't know how to export files which is used by pb.
Note: See TracChangeset for help on using the changeset viewer.